# Generated by Django 5.1.5 on 2025-01-14 18:06

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("participation", "0022_alter_note_observer_oral"),
    ]

    operations = [
        migrations.AddField(
            model_name="tournament",
            name="unified_registration",
            field=models.BooleanField(
                default=False, verbose_name="unified registration"
            ),
        ),
    ]
